name: Site Reliability Engineer 
start_date: 2021-05-03
locality: South Lake Tahoe. CA
country: USA
role: <a href="">Site Reliability Engineer</a>
reports_to: dave-smith
picture: annaliisamoter.jpeg
pronouns: she/her
pronunciation: Ahna-leesa
twitter:
linkedin: anna-liisa-moter
gitlab: amoter
departments:
  - Infrastructure
specialty: 
expertise:
story: Anna Liisa has always loved complex puzzles. For many years she applied that love by working with people one on one and in groups to work through interpersonal issues. Now she brings empathy and people skills, along with her ability to keep the big picture while fousing on the details, to supporting the infrastructure and tools that engineers use to do great things.
